---
title: "Intro"
date: 2019-08-17T15:48:34+02:00
draft: false
---

# Hi, it's me <i class="em-svg em-wave"></i>

My name is Florian Schrofner, I'm an Android developer from the beautiful city of Salzburg, Austria.  
Currently I craft wonderful apps at [LOOP](https://www.agentur-loop.com/) for clients from very different backgrounds.  
I specialized on Android as I appreciate its (relative) openness and flexibility, although both of which can sometimes cause headaches during development <i class="em-svg em-shrug"></i>  
For mainly the same reasons I'm a longtime Linux user as well, my distribution of choice is [openSUSE](https://www.opensuse.org/) currently, but I've tried my fair share of other distros.  

Aside from coding and tinkering, I also enjoy doing sports. I love to go cycling, but you can find me in the gym too from time to time or spot me going for a run around the neighbourhood.  
Occasionally I like to listen to music while doing so, but I definitely need music while working, so I'm practically wearing my headphones all day long. Alas, describing my music taste would be too tricky, so better check out my Last.fm profile (linked below) yourself.  
Whenever possible I try to pick the more sustainable choice in life, that's why I (among other things) prefer to buy things used, tend to use them for longer, get around the city by bike and became vegan.  
Although it's getting less, I also enjoy watching indie movies. You can find some movies that I've rated [here](https://mubi.com/users/7455172) (as soon as Font Awesome adds a Mubi icon I will move it to the other social links below <i class="em-svg em-wink"></i>)  

Speaking of social networks, here are some links to the ones I've signed up for. Also find a link to my blog in the upper right corner <i class="em-svg em-point_up"></i>  
In case you just want to drop me a good old fashioned mail, you can reach me {{< cloakemail address="florian@schro.fi" display="here">}}.

<div id="social-links">
<a rel="me" href="https://digitalcourage.social/@schrofi"><i class="fab fa-mastodon fa-3x"></i></a>
<a href="https://github.com/fschrofner"><i class="fab fa-github fa-3x"></i></a>
<a href="https://www.last.fm/user/FlowingKashmir"><i class="fab fa-lastfm fa-3x"></i></a>
</div>
