---
title: "About"
date: 2019-08-18T17:14:38+02:00
draft: false
---
# About the site <i class="em-svg em-gear"></i>

This is already the second version of my website and like the version before it was built with love and a cherry-picked selection of open source tools <i class="em-svg em-raised_hands"></i>  
Although, this time I exchanged some of the tools just to try something new.  
I decided to build the site using the popular [Hugo](http://gohugo.io/) to keep the code cleaner and to use [Sass](https://sass-lang.com/) conveniently, although a simple static HTML page would have done a good job as well.  
Responsiveness is done using the flex grid of [Picnic CSS](https://picnicss.com/), which was also responsible for the blog button in the upper right corner. I love its simplicity!  
The main font I'm using is called [Fira Sans](https://mozilla.github.io/Fira/) from Mozilla. The font I'm using for my name is called [Learning Curve](https://www.fontsquirrel.com/fonts/Learning-Curve-Pro), while the icons I used for my social links come from [Font Awesome](http://fortawesome.github.io/Font-Awesome/). After trying the system's emojis first, I decided to force the same emojis on all platforms by using [Emoji CSS](https://emoji-css.afeld.me/).  
The page is hosted in the Netherlands on a [Debian](https://www.debian.org/) server from [Liteserver](https://liteserver.nl/) running [Caddy](https://caddyserver.com/), which is probably the easiest HTTP server to configure <i class="em-svg em-smiling_face_with_3_hearts"></i>  
Those weird shapes are done using a CSS clip path with polygons, see the corresponding part of my CSS [here](https://git.schro.fi/schrofi/schro.fi/src/branch/master/assets/sass/main.sass#L55).
In case the website looks weird to you, it could be because your browser sadly does not support that feature yet.  
Also the rest of the changes to this website are done in public, you can find the source code [here](https://git.schro.fi/schrofi/schro.fi)
